<%@ Page Language="vb"%>
<%@ Import Namespace="TourEx.BLL" %>
<script runat="server">
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)
        Dim Msg As String = Member.ResendEmailOrSms(CInt(Val(Request.QueryString("id"))))
        If Msg <> "" Then
            Response.Write("msg")
        Else
            Response.Write("ok")
        End If
    End Sub
</script>